WordPress Mu Beta 1 y BuddyPress Beta 1 – Error solucionado

Ya avisamos hace días de la incompatibilidad entre la reciente versión de WordPress Mu Beta 1 y BuddyPress Beta 1, y era debido a que al querer entrar en un subdirectorio de BuddyPress, members, grups, etc… WPMU, lo entendía como un Blog (por este motivo, la incompatibilidad, solo se reflejaba en las instalaciones de WPMU en subdirectorios).

wpmubuddypress

Ahora, en la versión del Trunk, ya está solucionado el problema pues han añadido la siguiente directiva:

(remove_action( ‘plugins_loaded’, ‘catch_nonexistant_blogs’ );)

Para actualizar tu instalación de WordPress Mu y BuddyPress aquí tienes los enlaces:

  • Trunk de BuddyPress:
    http://trac.buddypress.org/browser/trunk
  • Trunk de WPMU 2.7:
    http://trac.mu.wordpress.org/browser/trunk
  • Traducción al español de BuddyPress:
    http://www.buddypress-es.com/descargas/
VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

3 comentarios en “WordPress Mu Beta 1 y BuddyPress Beta 1 – Error solucionado”

  1. Pingback: Bitacoras.com

  2. Pingback: Batallas con WordPress Mu » Actualización a WPMu 2.7 beta 1+ Buddupress beta 1.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido